Bug 97209 - Text too small
Text too small
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 12:11 EDT by Bob Hanner
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 15:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Hanner 2003-06-11 12:11:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.0.1) Gecko/20020919 IBM
Web Browser for OS/2

Description of problem:
I was disappointed after paying extra to get your deluxe boxed product then
finding the text in the manuals is too small.  As far as I can tell getting the
manuals is the primary or only reason to buy the boxed product.  It turned out
to be a poor value.

For decades the publishing industry has used a narrow range of type faces in a
narrow range of sizes.  There is a reason for that; they use what is best for
people to read.  For some reason web sites (including yours) have migrated
toward using text which is too small to read most of the time.  Thank goodness
for the Mozilla browser which allows for easily changing the text size with just
one keystroke.  But I find the ridiculously small text in printed documents
unaccepable.  There is no way to make it bigger except through the extreme
inconvenience of a magnifying glass of the correct size and magnification.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Read the book, really read it, don't just glance.
2.
3.
    

Additional info:
Comment 1 Sandra Moore 2003-06-17 15:44:31 EDT
Thank you for your feedback. I have passed this feedback on to our product
management group who make these types of decisions. 

While I cannot offer an immediate suggestion for fixing this, please know that
the manuals are also available on the Documentation CD or from
http://www.redhat.com/docs/ where they may be easier for you to browse.

And, while it is very flattering for me (as a technical writer) to think that
the documentation is one of the only reason to buy the boxed set, there are
other advantages such as the technical support offering, multimedia applications
CD, and a 2 month Basic Subscription to Red Hat Network (these of course vary
depending on which version of Red Hat Linux is purchased).

Thanks again for your comments.

Best regards,
Sandra

Note You need to log in before you can comment on or make changes to this bug.